@charset "UTF-8";
/* CSS Document */
/* Navi */
.mtye-lnavi .links > li:nth-child(3) a {
  background-color: #4B1E78;
}
#d1392564.h3-image-bottom {
  padding: 0;
}
/* Technology */
.heading-h2 h2 {
  margin: 80px auto 20px;
  text-align: center;
  font-size: 3.5em;
}
#d1776974 h2 {
  width: 80%;
  line-height: 1.2em;
}
#d1764771 {
  width: 70%;
  margin: 0 auto 40px;
  line-height: 2em;
}
[data-id="d1784516-2"] {
  padding: 60px 0 0;
  max-width: 100%;
  background-color: #898989;
}
[data-id="d1784516-2"] .row {
  display: flex;
  flex-flow: wrap;
  max-width: 1200px;
  margin: 0 auto;
}
[data-id="d1784516-2"] .row section {
  margin-bottom: 40px;
  padding: 0 2vw;
  max-width: 300px;
  text-align: center;
}
[data-id="d1784516-2"] .row section ul.list-inline-img, [data-id="d1784516-2"] .row section ul.list-inline-img li {
  display: block;
  margin-bottom: 10px;
}
[data-id="d1784516-2"] .row section a {
  position: relative;
  display: block;
  margin: 10px 0;
  color: #FFF;
  font-size: 1.2em;
  font-weight: bold;
}
[data-id="d1784516-2"] .row section a:after {
  display: block;
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  width: 8px;
  height: 8px;
  border-right: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
[data-id="d1784516-2"] .row section a:hover {
  text-decoration: none;
}
[data-id="d1784516-3"] {
  max-width: 100%;
  margin: 0 auto;
  color: #FFF;
  background-color: #191D1F;
}
.h3-image-bottom {
  padding: 40px 0 0;
  color: #FFF;
  text-align: center;
  background-color: #191D1F;
}
.h3-image-bottom h3 {
  padding-bottom: 12px;
  font-size: 2.2em;
  border-bottom: 1px solid #FFF;
}
.make_waves_gc.layer_img {
  background-color: #191D1F;
}
.make_waves_gc .col_text p.wave_color_calm, .make_waves_gc .col_text h3 {
  color: #FFF !important;
  font-weight: bold;
}
.make_waves_gc .col_text p {
  color: #FFF;
}
.make_waves_gc.layer_img_l .col_img_t .wave_image, .make_waves_gc.layer_img_r .col_img_t .wave_image {
  padding: 0;
}
.make_waves_gc.layer_img_l .col_img_t .wave_bg_image, .make_waves_gc.layer_img_r .col_img_t .wave_bg_image {
  display: none;
}
[data-id="d1784516-3"] {
  max-width: 100%;
  margin: 0 auto;
  color: #FFF;
  background-color: #191D1F;
}
.modal-header {
  padding: 15px;
  border-bottom: none;
}
.modal-content {
  padding: 20px 60px;
  color: #FFF;
  background: #8C8C8C;
}
.gc-modal .heading {
  text-align: left;
  font-size: 2.5em;
}
.modal-body .media-box {
  margin-bottom: 20px;
  width: 100%;
  text-align: center;
}
.modal-body .description {
  text-align: left;
  font-size: 1.2em;
  line-height: 2.2em;
}
.modal-body a {
  color: #FFF;
}
/* Control */
[data-id="d1784516-4"] {
  margin-bottom: 60px;
}
[data-id="d1784516-4"] .custom-image-left {
  float: left;
  margin-top: 19px;
  width: 33.3333333333%;
}
[data-id="d1784516-4"] .custom-image-left .container-fluid {
  padding: 0 4px;
}
[data-id="d1784516-4"] .custom-image-left h3 {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
}
@media screen and (min-width:768px) and (max-width:991px) {
  #d1764771 {
    width: 90%;
    margin: 0 auto 40px;
  }
  [data-id="d1784516-1"] h2 {
    width: 90%;
    font-size: 2em;
  }
  [data-id="d1784516-2"] .row {
    max-width: 600px;
  }
}
@media screen and (max-width: 767px) {
  .heading-h2 h2 {
    margin: 60px auto 20px;
    font-size: 3em;
  }
  [data-id="d1784516-1"] h2 {
    margin: 40px auto 0;
    width: 90%;
    font-size: 1.5em;
    letter-spacing: 1px;
  }
  #d1764771 {
    margin: 20px auto 20px;
    padding: 0;
    width: 100%;
  }
  [data-id="d1784516-2"] .row section {
    width: 50%;
  }
  [data-id="d1784516-2"] .row section ul.list-unstyled a {
    font-size: inherit;
  }
  .make_waves_gc.layer_img {
    padding-top: 20px;
  }
  .make_waves_gc .col_text p.wave_color_calm, .make_waves_gc .col_text h3 {
    margin-top: 0;
  }
  .make_waves_gc .col_text {
    margin-bottom: 40px;
  }
  /* Control */
  [data-id="d1784516-4"] .custom-image-left {
    width: 50%;
  }
  [data-id="d1784516-4"] .custom-image-left:last-child {
    clear: both;
  }
  [data-id="d1784516-4"] .custom-image-left h3.visible-xs {
    display: none !important;
  }
  [data-id="d1784516-4"] .custom-image-left h3.hidden-xs {
    display: block !important;
    text-align: left;
    font-size: 14px;
  }
  [data-id="d1784516-4"] .custom-image-left p {
    font-size: 12px;
  }
}